/*///////////////////////　base　///////////////////////*/
body{
margin:0px;
padding:0px;
color:#3F473F;
font-size:10pt;
line-height:160%;
background-color:#FFFFFF;
}


a:link { color:#7C4935; text-decoration:none; }
a:visited { color:#7C4935; text-decoration:none; }
a:active { color:#FF9900; text-decoration:none; }
a:hover { color:#FF9900; text-decoration:none; }


.l{ font-size:14pt; line-height:180%; }
.m{ font-size:11pt; line-height:160%; }
.s{ font-size:8pt; line-height:150%; 
font-family: 'ＭＳ Ｐゴシック', sans-serif; }

.kome{ color:#CC0000; }
.deco1{ color:#FF7900; line-height:150%; }
.line1{ border-bottom:1px #BFCCBB solid; }


/*///////////////////////　page　///////////////////////*/

.top{
width:100%;
margin:0 auto;
background-color:#d9e1ca;
height:280px;
}

.contents{
width:950px;
margin:10px auto;
}

.page{
float:left;
width:650px;
margin:20px auto;
}



/*///////////////////////　h　///////////////////////*/

.page h3{
width:650px;
margin:0px 0px 10px 0px;
height:50px;
color:#475823;
font-size:13pt;
padding-top:12px;
line-height:140%;
background:url("../image/h3.gif") no-repeat 0px 0px;
text-indent:20px;
}

.page h4{
clear:both;
margin:0px 0px 10px 0px;
line-height:36px;
text-indent:20px;
color:#FFFFFF;
font-size:11pt;
background:url("../image/h4.gif") no-repeat 0px 0px;
}

.page h5{
margin:15px 0px 10px 0px;
line-height:30px;
text-indent:20px;
font-size:12pt;
background:url("../image/h5.gif") no-repeat 0px 7px;
border-top:2px #FF9A00 solid;
border-bottom:1px #FF9A00 solid;
background-color:#FFFFFF;
}

.page h6{
font-size:10pt;
margin:0px 0px 5px 0px;
color:#7C4935;
}


.page .h3{
width:650px;
margin:0px 0px 10px 0px;
height:70px;
color:#475823;
font-size:13pt;
font-weight:bold;bbb
line-height:140%;
background:url("../image/h3_2.gif") no-repeat 0px 0px;
padding-left:20px;
padding-top:12px;
}

.page .h5{
margin:15px 0px 10px 0px;
line-height:30px;
text-indent:20px;
text-align:center;
font-size:12pt;
font-weight:bold;
border-top:2px #FF9A00 solid;
border-bottom:1px #FF9A00 solid;
background-color:#FFFFFF;
}


/*///////////////////////　design　///////////////////////*/

.ul1 li{
border-bottom:1px #bfccbb dotted;
background:url("../image/point1.gif") no-repeat 0px 10px;
padding:5px 0px 5px 25px;
line-height:180%;
}

.ul2 li{
background:url("../image/point4.gif") no-repeat 0px 5px;
padding:2px 0px 2px 15px;
font-size:8pt;
line-height:160%;
font-family: 'ＭＳ Ｐゴシック', sans-serif;
color:#286700;
}
.ul2 li a{ color:#286700; text-decoration:underline; }
.ul2 li a:hover{ color:#72A400; }

.ul3 li{
background:url("../image/point5.gif") no-repeat 0px 5px;
padding:2px 0px 2px 15px;
line-height:150%;
}

.ol1{
padding-left:20px;
}

.ol1 li{
border-bottom:1px #BFCCBB dotted;
padding:7px 0px 5px 0px;
line-height:180%;
}


.table1{
border-top:1px #BFCCBB solid;
border-right:1px #BFCCBB solid;
}
.table1 td{
padding:5px 10px;
border-bottom:1px #BFCCBB solid;
border-left:1px #BFCCBB solid;
line-height:150%;
}
.table1 .td1{
text-align:center;
background-color:#E8EBCD;
white-space:nowrap;
}
.table1 .td2{
text-align:center;
background-color:#95A772;
white-space:nowrap;
color:#FFFFFF;
border-left:1px #FFFFFF solid;
}
.table1 .td3{
background-color:#FFF2A6;
white-space:nowrap;
}


.table2{
border-top:1px #BFCCBB solid;
}
.table2 td{
padding:3px 10px;
border-bottom:1px #BFCCBB solid;
line-height:150%;
}
.table2 .td1{
text-align:center;
background-color:#FFF2A6;
white-space:nowrap;
}

.table3{
}
.table3 td{
padding:3px 2px;
border-bottom:1px #BFCCBB dotted;
}

.tableno{
}
.tableno td{
padding:2px 10px 2px 0px;
border:0px #BFCCBB dotted;
}


.link1{
line-height:25px;
text-indent:10px;
display:block;
text-decoration:none;
background:url("../image/link1.gif") no-repeat right 0px;
border:1px #BFCCBB solid;
}

.link1:hover{
background:url("../image/link1_ov.gif") no-repeat right 0px;
}



.link2{
padding-top:3px;
text-indent:10px;
display:block;
text-decoration:none;
background:url("../image/link1.gif") no-repeat right bottom;
border:1px #BFCCBB solid;
}

.link2:hover{
background:url("../image/link1_ov.gif") no-repeat right bottom;
}

.box1{
background-color:#FFEBAC;
}

.fd{
background:url("../image/free.gif") no-repeat 0px 4px;
text-indent:25px;
}